# Generated by Django 3.1.7 on 2021-03-29 07:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0003_remove_mata_kuliah_nomor'),
    ]

    operations = [
        migrations.AddField(
            model_name='mata_kuliah',
            name='Ruang_kelas',
            field=models.CharField(default='', max_length=30),
        ),
        migrations.AddField(
            model_name='mata_kuliah',
            name='Semester_tahun',
            field=models.CharField(default='', max_length=30),
        ),
    ]
